.cover {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  z-index: 9;
  left: 0;
  top: 0;
  display: none; }

.task_box {
  display: none;
  position: absolute;
  z-index: 10;
  width: 500px;
  height: 560px;
  top: 50%;
  left: 50%;
  margin: -310px 0 0 -300px;
  padding: 30px 50px;
  border-radius: 30px;
  background: white;
  box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.2); }

.task_box h2 {
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  margin: 0; }

.task_box .upper_line {
  display: grid;
  grid-template-columns: 200px auto;
  margin: 10px 0; }

.task_box .cross_icon {
  width: 27.27px;
  height: 27.27px;
  margin-right: 0;
  margin-left: auto;
  cursor: pointer; }

.input_line {
  width: 100%;
  height: 48px;
  border-bottom: 2px black solid;
  position: relative;
  display: grid;
  grid-template-columns: 35px auto; }

.input_line input[type="text"],
.input_line input[type="email"],
.input_line input[type="password"],
.input_line input[type="tel"],
.input_line input[type="date"],
.input_line input[type="time"],
.input_line select,
.input_line textarea {
  width: 100%;
  position: absolute;
  top: auto;
  border: none;
  outline: none;
  height: 27px;
  font-size: 20px;
  grid-column-start: 2;
  bottom: 4px; }

#date_time_line {
  grid-template-columns: 35px 180px 100px; }

.input_line input[type="date"] {
  grid-column-start: 2;
  grid-column-end: 2;
  width: 180px; }

.input_line input[type="time"] {
  grid-column-start: 3;
  width: 140px;
  margin-left: 50px; }

.input_line .form_icon {
  position: absolute;
  width: 20px;
  height: 20px;
  grid-column-start: 1;
  margin: auto 7.5px;
  bottom: 8px;
  user-select: none; }

.input_line:last-child {
  border: none; }

.input_line textarea {
  height: 100px !important;
  resize: none; }

#comment {
  height: 120px; }

#comment .form_icon {
  bottom: auto !important;
  top: 15px !important; }

#submit {
  position: relative;
  margin: 35px auto;
  grid-column-start: 1;
  grid-column-end: 3;
  height: 40px;
  width: 70%;
  border-radius: 15px;
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 20px;
  color: white;
  background: #176ed9;
  background: linear-gradient(313deg, #176ed9 45%, #4884ce 100%);
  box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.2); }

#submit:hover {
  background: linear-gradient(133deg, #176ed9 45%, #4884ce 100%); }

.show {
  display: block; }

/*# sourceMappingURL=task.css.map */
